.add-to-cart-popup {
	position: absolute;
    width: 100%;
    height: auto;
    z-index: 99999999999;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.add-to-cart-popup:before {
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.52);
	content: '';
	width: 100%;
	height: 100%;
}

.add-to-cart-popup .add-to-cart-popup-inner {
    background: white;
    padding: 20px;
    box-sizing: border-box;
    border-radius: 5px;
    position: relative;
    margin-top: 40px;
    margin-bottom: 40px;
}

.add-to-cart-popup .add-to-cart-popup-inner .vw-buttons {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.add-to-cart-popup .add-to-cart-popup-inner a.direct-bestellen {
	position: relative;
    padding-right: 20px !important;
    padding-left: 20px !important;
    display: flex !important;
    flex-wrap: wrap;
    border-radius: 100px !important;
    border-bottom: 3px solid #e8e8e8;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    margin-top: 10px;
    background: var(--maincolor);
    color: white;
}

.add-to-cart-popup .add-to-cart-popup-inner a.direct-bestellen:before {
    content: '';
    position: absolute;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    border-right: 1px dashed #e8e8e8;
    right: 50px;
    top: 0px;
    height: 100%;
}

.add-to-cart-popup .add-to-cart-popup-inner a.direct-bestellen:after {
    font-family: FontAwesome;
    content: "\f291";
    font-weight: 100;
    padding-left: 30px;
}


.add-to-cart-popup .add-to-cart-popup-inner span.verder-winkelen {
	position: relative;
    padding-right: 20px !important;
    padding-left: 20px !important;
    display: flex !important;
    flex-wrap: wrap;
    border-radius: 100px !important;
    border-bottom: 3px solid #e8e8e8;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    margin-top: 10px;
    background: var(--maincolor);
    color: white;
    cursor: pointer;
}

.add-to-cart-popup .add-to-cart-popup-inner span.verder-winkelen:before {
    content: '';
    position: absolute;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    border-right: 1px dashed #e8e8e8;
    right: 50px;
    top: 0px;
    height: 100%;
}

.add-to-cart-popup .add-to-cart-popup-inner span.verder-winkelen:after {
    font-family: FontAwesome;
    content: "\f138";
    font-weight: 100;
    padding-left: 30px;
}

.add-to-cart-popup .woocommerce-cart-form img {
	width: 50px;
}

.add-to-cart-popup .woocommerce-cart-form .product-name a {
	color: var(--maincolor);
}

.add-to-cart-popup .woocommerce .woocommerce-message {
	display: none;
}

.add-to-cart-popup .coupon {
	display: none;
}

.add-to-cart-popup .woocommerce-cart-form td.actions {
	display: none;
}

.add-to-cart-popup .cart-collaterals .cart_totals {
	width: 100%;
}

.add-to-cart-popup .cart-collaterals .cart_totals h2 {
    font-size: 21px;
    color: var(--maincolor);
    margin-top: 0;
    font-weight: 600;
    max-width: 80%;
    margin-bottom: 10px;
}

.add-to-cart-popup .product-remove {
	display: none !important;
}

.add-to-cart-popup .quantity .qty {
	border: none;
    pointer-events: none;
}

.add-to-cart-popup .checkout-button {
	display: none !important;
}

.add-to-cart-popup svg.svg-inline--fa.fa-times-circle.fa-w-16 {
    position: absolute;
    top: 20px;
    right: 20px;
    color: var(--maincolor);
    cursor: pointer;
}

.add-to-cart-popup h3.t-added-to-cart {
    margin-top: 0;
    color: var(--maincolor);
    font-size: 18px;
    margin-bottom: 20px;
    width: calc(100% - 20px);
    font-weight: 300;
}

.add-to-cart-popup .quantity .qty {
    background: none !important;
    height: auto !important;
    border: none !important;
    color: #333 !important;
    font-size: 16px !important;
    font-weight: 600 !important;
}

.add-to-cart-popup td.product-price,
.add-to-cart-popup td.product-subtotal {
	color: #333 !important;
    font-size: 16px !important;
    font-weight: 600 !important;
}

.add-to-cart-popup .add-to-cart-popup-inner tr.shipping {
    display: none;
}

@media screen and (max-width: 950px) {

	.add-to-cart-popup .add-to-cart-popup-inner {
		margin: 20px;
	}

}

@media screen and (max-width: 600px) {

	.add-to-cart-popup .add-to-cart-popup-inner {
		margin: 20px;
	}

	.add-to-cart-popup .add-to-cart-popup-inner span.verder-winkelen {
		width: 100%;
		justify-content: center;
	}

	.add-to-cart-popup .add-to-cart-popup-inner a.direct-bestellen {
		width: 100%;
		margin-left: 0;
		margin-bottom: 10px;
	}

	.add-to-cart-popup .add-to-cart-popup-inner .vw-buttons {
		flex-direction: column-reverse;
	}

	body .add-to-cart-popup {
		align-items: baseline;
		top: 0;
		position: absolute;
	}

	.add-to-cart-popup h3.t-added-to-cart {
		font-size: 15px;
	}

	.add-to-cart-popup .table.shop_table td {
		font-size: 13px;
	}

	.add-to-cart-popup td.product-subtotal {
		display: none !important;
	}

	.add-to-cart-popup td.product-name:before {
		display: none !important;
	}

	.add-to-cart-popup td.product-price,
	.add-to-cart-popup td.product-quantity {
		display: inline-flex !important;
    	align-items: center;
    	flex-wrap: wrap;
    	border-top: 0 !important;
	}

	.add-to-cart-popup tr.woocommerce-cart-form__cart-item {
		display: flex !important;
    	flex-wrap: wrap;
    	justify-content: space-between;
	}

	body.woocommerce .add-to-cart-popup td.product-name {
		text-align: left !important;
    	border-bottom: 1px dotted #e8e7e7;
	}

	.woocommerce .add-to-cart-popup table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page .add-to-cart-popup table.shop_table_responsive tr:nth-child(2n) td {
		background: none !important;
	}

}

@media screen and (max-width: 400px) {

	.add-to-cart-popup .cart-collaterals .cart_totals h2 {
		margin-bottom: 10px;
	}

	.add-to-cart-popup table.shop_table {
		margin-bottom: 10px;
	}

}